Home  |  Message Board  |  Contact Us  |  About Us  |  Fan Pics  |  Fan Polls  |  RSS Feed  |  Top of Thread  |  Login  |  Register
Display By:
Home  |  Message Board  |  Top of Thread  |  Login  |  Register
Display By:


 

 

 

Previous Thread   |  Top Of Board  |  Start New Thread  |   Next Thread
Mr_HOlgate2 Posted on 12/06/2018 20:20
We donít need new strikers
 
 
Creativity in midfield and fullback cover
IP: Logged
Foggysfplandiet3 Posted on 12/06/2018 20:26

We donít need new strikers

 
Agree. We need to keep Britt and Patrick.
IP: Logged
bear66 Posted on 12/06/2018 20:38

We donít need new strikers

 
Britt linked with Fernabace, otherwise I'd agree
IP: Logged
Derek_Duvall Posted on 12/06/2018 20:40

We donít need new strikers

 
I'd like to see another one at least. Can never have enough at a club!
IP: Logged
Mr_HOlgate2 Posted on 12/06/2018 20:47

We donít need new strikers

 
I disagree having 5 last year did XXXXXX all but stop any understanding developing
IP: Logged
coluka Posted on 12/06/2018 20:49

We donít need new strikers

 
I hope you were not including Rudy in those 5

Absolutely we need creativity in midfield, and PACE

We need height upfront, Britt is not the answer
IP: Logged
Ticker_Tape Posted on 12/06/2018 20:53

We donít need new strikers

 
I don't think we do, I reckon we just to need to vibrate at the same frequency.
IP: Logged
We_Will Posted on 12/06/2018 20:53

We donít need new strikers

 
We do not have enough proven strikers. We have several strikers which are not good enough.
IP: Logged
Mr_HOlgate2 Posted on 12/06/2018 20:57

We donít need new strikers

 
Britt and paddy are both proven strikers
IP: Logged
Foggysfplandiet3 Posted on 12/06/2018 21:08

We donít need new strikers

 
Mr. Holgate [^].

We need creative midfielders to provide them with service.
IP: Logged
Derek_Duvall Posted on 12/06/2018 21:12

We donít need new strikers

 
It's a hell of a long season to get through with Paddy and Britt! He doesn't fancy Fletcher, Braithwaite and maybe Gestede, so clearly we need at least one more.
IP: Logged
festa5 Posted on 12/06/2018 21:44

We donít need new strikers

 
He's going to play one up front. Three is plenty for that. Paddy and Britt both comfortably hit double figures in a side most agree was lacking in creativity.

Gestede is a good option off the bench and experienced at this level.

Now Pulis might feel a different type of striker is essential for how he wants to play. But the OP is spot on, we don't need any more as it stands. Other positions are far more of a priority.

You're not going to get much better than what we've got at championship level.

Bamford and Britt would both have been top scorer in our promotion season.
IP: Logged
Indeedido Posted on 12/06/2018 21:50

We donít need new strikers

 
Bamford is more than good enough.
Assombolonga is not - please let the Fenerbace rumour have legs.

Move Assombolonga, Braithwaite, Fletcher and Gestede and buy one very good one to rival or sometimes partner Bamford.
IP: Logged
sheriff_john_bunnell Posted on 12/06/2018 21:50

We donít need new strikers

 
Yes. [^]
IP: Logged
BoroBen92 Posted on 12/06/2018 21:56
Edited On: 12/06/2018 21:58
We donít need new strikers

 
No need for new strikers in my eyes, get rid of Braithwaite as I can't be XXXXXXd with his fake positive attitude, and possibly loan out Fletcher.

One of each full back, a left winger and a creative central midfielder.
IP: Logged
tonymow Posted on 13/06/2018 06:26

We donít need new strikers

 
We need a new striker , a quality one .
IP: Logged
1finny Posted on 13/06/2018 07:23

We donít need new strikers

 
Keep them both
Sort out the midfield
IP: Logged
coluka Posted on 13/06/2018 07:53

We donít need new strikers

 
How anyone considers Britt as a quality striker based on what we witnessed last season is beyond me.

Yes he scored 15 goals, I know.

However, when you break them down, 12 were scored against teams in the bottom 9 places.

Only 3 were scored against those in the top 15. That is a damning statistic by anyones imagination surely?

How anyone can have confidence in him I really dont know
IP: Logged
BoroBen92 Posted on 13/06/2018 08:13
Edited On: 13/06/2018 08:19
We donít need new strikers

 
Bamford scored 11, only 3 of those were against teams who finished in the top half of the table (2 against a team in 12th)
Doesn't mean he's a bad player.

Can understand the criticism of Britt on being outmuscled and his first touch, but his goal return was good.
IP: Logged
coluka Posted on 13/06/2018 08:15

We donít need new strikers

 
I never said he was, he does so much more than Britt on the pitch too
IP: Logged
Corcaigh_the_Cat Posted on 13/06/2018 08:16

We donít need new strikers

 
A team scores more goals against the poorer sides, haven't you lads worked that one out yet?
IP: Logged
coluka Posted on 13/06/2018 08:24

We donít need new strikers

 
How witty you arenít
IP: Logged
UKLL1981 Posted on 13/06/2018 08:29

We donít need new strikers

 
If I have to watch the same midfield again I think I will cry, we must have the slowest most negative midfield in the country, really hope we sign at least two preferably three midfielders. Change managers, change strikers, it doesnít make a difference. We spent £30m on forwards last year but added just Howson (played out of position) and a winger from Oxford who doesnít even get a game to a midfield that didnít create a lot in the first place.
IP: Logged
BobUpndown Posted on 13/06/2018 08:30
Edited On: 13/06/2018 08:48
We donít need new strikers

 
agreed - Bamford, Britt & Rudi are fine.. plus Fletcher probably out on loan again - a young prospect..

Braithwaite - hopefully he'll have a stellar world cup & be in demand..

We've been crying out for pace & creativity for years..Traore is a HUGE talent & prospect.. ( who'd benefit massively by staying at least one more season with us & playing regularly ) but could do with a couple of others..
IP: Logged
JonJon Posted on 13/06/2018 08:48

We donít need new strikers

 
Pace and creativity in midfield have been a problem for a while now.

It doesn't matter how good the strikers are, if you've got a plodding midfield you're still going to struggle to score goals. That was the problem in the Premiership season, after we were let down by Ramirez, and it's never really been addressed.

Bamford is one of our best players. Britt is OK. If we strengthened in midfield we would probably be fine with what we've got, particularly if we got a few goals from midfield.
IP: Logged
Corcaigh_the_Cat Posted on 13/06/2018 08:53

We donít need new strikers

 
Col, stop digging.
IP: Logged
Indeedido Posted on 13/06/2018 09:43

We donít need new strikers

 
Yes Coluka, because Corcaigh appears to have a JCB.
IP: Logged
Ambie Posted on 13/06/2018 09:50

We donít need new strikers

 
Do well to find better strikers then Britt and Paddy in the championship, the stats prove that. Bizarre the criticism that Britt receives from the odd few on here. A fully fit Rudy is a useful plan B and let Tony assess what was an improving Fletcher, with maybe another potential loan for him until Jan. Fully expect Braithwaite to move on. My priorities would be centre midfield, left wing, left back, right back in that order.
IP: Logged
coluka Posted on 13/06/2018 14:09
Edited On: 13/06/2018 14:21
We donít need new strikers

 
ďYes Coluka, because Corcaigh appears to have a JCBĒ

It seems you were right Indeedido [;)]


Link: This one?
IP: Logged
Chappy112 Posted on 13/06/2018 14:24

We donít need new strikers

 
Bamford, Britt, Bamford and Fletcher is more than enough at this level. It would be nice to have someone better than them but who are they and what do they cost?

I'd rather we improved other areas first like the left side of attack, central midfield and full back.
IP: Logged
JLinardi Posted on 13/06/2018 14:56

We donít need new strikers

 
Britt scored hardly any against the top sides, so did bamford.

It's almost as if when playing teams that were better than us we didn't play very well. Not like we were battering them and creating chance after chance was it, no we were sitting deep or struggling to do anything other than hit aimless floaty balls forward.
IP: Logged
UKLL1981 Posted on 13/06/2018 16:15

We donít need new strikers

 
You only have to look at the playoff game to see Traore is our only creative outlet, Villa marked him out the game and defended deep to stop him getting into any space behind them and we created nothing. We had nothing else in midfield, we were restricted to Downings free kick and speculative long range efforts with their keeper barely having to make a save.
IP: Logged
WallaceFennel Posted on 13/06/2018 16:26

We donít need new strikers

 
I am genuinely dumbfounded by anyone who with a straight face can have the argument 'Britt scored 15 goals but..'

Then even the top sides argument is flawed because we are always going to play a variety of sides and all goals are equally as important over a season, plus its easy to blame the strikers when we under performed as a team against all the better sides and created little
IP: Logged
Indeedido Posted on 13/06/2018 16:45

We donít need new strikers

 
Maybe just dumb, rather than dumbfounded.
IP: Logged
coluka Posted on 13/06/2018 16:46

We donít need new strikers

 
ďIt's almost as if when playing teams that were better than us we didn't play very well. Not like we were battering them and creating chance after chance was it, no we were sitting deep or struggling to do anything other than hit aimless floaty balls forward.ď

[:D][:D][:D]

Think about what you have written there for a minute JLinardi.

I assume you realise that only 4 teams finished above us and a lot more down to 15th finished below us. He scored three goals against those 10 teams in the group below us, and yes I am aware he was dropped for a time by Pulis but deservedly so. Still he is a good penalty taker .... oh wait on [:D]

In all seriousness I would be well happy if he proves me wrong and has a fantastic second season, hopefully with pacy widemen on both sides and a pacy ball playing CM, it would help. However, He seriously needs to up his game nonetheless, if that is to be the case.
IP: Logged
wombledon Posted on 13/06/2018 17:10

We donít need new strikers

 
Ayala will get double figures next season.
IP: Logged
Indeedido Posted on 13/06/2018 18:35

We donít need new strikers

 
He might well do wombledon, but I'd still like a striker to put pressure on Bamford and then get rid of the other 4 (Concreteboots, Gestede, Braithwaite and Fletcher)
IP: Logged
T_A_D Posted on 13/06/2018 23:50

We donít need new strikers

 
BoroBen92: "Bamford scored 11, only 3 of those were against teams who finished in the top half of the table (2 against a team in 12th)
Doesn't mean he's a bad player."

No use pointing out that kind of stat about Bamford. some people seem to think that kind of stat only counts when related to Assombalonga.

I wonder, since you have pointed out that stat, if certain posters would now say......

"That is a damning statistic by anyones imagination surely?"

and

"How anyone can have confidence in him I really dont know"

in reference to Bamford?

IP: Logged
JLinardi Posted on 14/06/2018 00:20

We donít need new strikers

 
What an absolute doyle of a reply coluka, expect something like that from one of the idiots not you.
IP: Logged
wartle Posted on 14/06/2018 08:06

We donít need new strikers

 
15 goals, dropped for a large part of the season, and people want rid. Bizarre.

Check Afobeís scoring record over the last few seasons.

Britt is arguably one of the best strikers at this level available.

The issue, which has been the same now for over 4 seasons, is the Midfield. It is devoid of creativity and pace and this overburdens Traore (who wasnít even first choice til Pulis came in).

Thereís players out there who can change our dynamic, hopefully Pulis spends money on these instead of another striker.
IP: Logged
JLinardi Posted on 14/06/2018 11:26

We donít need new strikers

 
Funny you should mention that wartle, were linked with Barry bannan today....
IP: Logged
Indeedido Posted on 14/06/2018 16:19

We donít need new strikers

 
And that will help will it?
IP: Logged
Alvez_48 Posted on 14/06/2018 16:22

We donít need new strikers

 
If our first signing is a striker I will genuinely despair.

We can afford to sell Rudy and Braithwaite and still won't need one.
IP: Logged
Indeedido Posted on 14/06/2018 18:05

We donít need new strikers

 
It doesn't matter what order they come before the end of the window.
IP: Logged
Alvez_48 Posted on 14/06/2018 20:47

We donít need new strikers

 
Completely disagree, we have limited budget. It really does matter what order positions are signed.

We need a left winger and a attacking mid. That's before a single player has left the squad.
IP: Logged
sheriff_john_bunnell Posted on 14/06/2018 21:04

We donít need new strikers

 
I would make one point though.
IF we have traore next season and IF we continue to play one up top, we do need some height and players who will get in the box rather than standing outside it.

Teams will sit deep so we need players that will hurtle themselves into the box and provide some real aerial presence. too many of traore's often excellent crosses are wasted because there is no one attacking the box. Especially when with so little space to work in he has to stand them up at the far post rather than whipping them in.
That's why Karanka played either Bamford or Stuani out wide often. I don't want a winger at left mid if all he's got to aim for is Bamford.
IP: Logged
Indeedido Posted on 14/06/2018 22:00

We donít need new strikers

 
We need the positions we need, including covering departures. There needs to be and will be an overall plan.
They will sign the players they want when they can, in the order they can.
IP: Logged
JLinardi Posted on 14/06/2018 22:30

We donít need new strikers

 
Dont think we will sign anyone until players leave
IP: Logged
gravy173 Posted on 14/06/2018 22:53

We donít need new strikers

 
We need a left winger, two central midfielders and a right back

As importantly we also need to get rid of

Leadbitter
Gestede
Downing
Howson
Johnson
Braithwaite
Fletcher (if we can get anything for him)
IP: Logged
T_A_D Posted on 15/06/2018 23:38

We donít need new strikers

 
wartle: "15 goals, dropped for a large part of the season, and people want rid. Bizarre."

[^][^][^]

Scored a similar amount for forest the season before. Good player, potential to get better. Why would we get rid?

Plays on the shoulder of the last defender very well but hasn't always had the right kind of player to either play a quick one touch pass to him or receive the ball back to goal, turn, and play a quick pass.

People on this board seem to turn things into a Bamford vs Assombalonga argument which I just don't get. We should be holding onto both. At times both will be able to play together very well. Assombalonga can play on the shoulder of the last defender and Bamford can play in the space that creates...Ö. if we have the right midfield that is.
IP: Logged
T_A_D Posted on 15/06/2018 23:38

We donít need new strikers

 
wartle: "15 goals, dropped for a large part of the season, and people want rid. Bizarre."

[^][^][^]

Scored a similar amount for forest the season before. Good player, potential to get better. Why would we get rid?

Plays on the shoulder of the last defender very well but hasn't always had the right kind of player to either play a quick one touch pass to him or receive the ball back to goal, turn, and play a quick pass.

People on this board seem to turn things into a Bamford vs Assombalonga argument which I just don't get. We should be holding onto both. At times both will be able to play together very well. Assombalonga can play on the shoulder of the last defender and Bamford can play in the space that creates...Ö. if we have the right midfield that is.
IP: Logged
Previous Thread  |  Start New Thread  |  Top Of Board  |  Top Of Thread  |  Next Thread



Home  |Message Board  |  Top of Board  |  Login  |  Register


Copyright © 2008 to 2018 Fansonline.net Ltd

FansOnline.net Ltd
Unit 7
Brentnall Center
Gilkes Street
Middlesbrough
Cleveland
TS1 5AP
Fansonline Home | About Fansonline | Contact Fansonline | Advertise On Fansonline | Privacy Policy | TOS
10.0.166.103